body {
    margin: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background: black;
    color: white; 
  }

  .top-bar {
    width: 100%;
    padding: 20px;
    background: black;
    border-bottom: 2px solid;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    color: gold;
  }

  .main-box {
    max-width: 1300px;
    margin: 40px auto;
    padding: 20px;
    background: rgba(0,0,0,0.85);
    border-radius: 15px;
  }

  .gallery-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .gallery-box {
    background: #111111;
    border-radius: 12px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    height: fit-content;
  }

  

  .gallery-header h1 {
    margin: 0;
  }

  .gallery-header p {
    margin: 5px 0 0 0;
    font-size: 20px;
    color: #bbb;
  }

  .gallery-header {
    flex: 2;
    padding: 10px;
    border-bottom: 1px solid #111111;
  }

  .gallery-image {
    display: flex;
    flex: 8;
    justify-content: center;
    align-items: center;
    background: #000;
  }

  .gallery-image img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
  }

    .back-button {
    margin: 0;
    position: absolute;
    left: 50px;
    top: 25px;
    color: white;
    text-decoration: none;
    font-size: 0.6em;
    border: 1px solid gold;
    padding: 0px 20px;
    border-radius: 50px;
    background: black;
  }
  
  @media (max-width: 700px) {
    .gallery-grid {
      grid-template-columns: 450px; 
      justify-items: center; 
    }

    .gallery-box {
      width: 90%; 
    }
  }

  .secret-collab{
    display: flex;
    flex-direction: column;
    cursor: help;
  }
  .collab-box{
    padding-bottom: 50px;
    background-color: black;
  }
  a{
    text-decoration: none;
  }
  .secret-collab-box{
    width: 500px;
    height: 100px;
    background-color: #161616;
    font-size: 30px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transform: translateY(-50px);
    transition-delay:999s;
  }

  .collab{
    color:cyan
  }

  .secret-collab:hover > .secret-collab-box{
    transform: translateY(15px);
    transition-delay: 1s;
    transition-duration: 1s;
    opacity: 1;
  }


